{
  "alfredsnippet" : {
    "snippet" : "socat -v UDP4-RECVFROM:3478,fork stdout",
    "uid" : "4286E196-77B2-4819-90EF-123DDEC3C0A9",
    "name" : "Receive data on UDP port 3478 and output to standard output.",
    "keyword" : "socat"
  }
}